﻿/*Css for Vital Information for DOS RN,APE,POSTOP CHECK,TCM Survey*/
.GeneralVitalHighBPTD
    {
       width: 31% !important;
       
       *padding-left :3px !important; /* IE7 only */
       *text-align: left !important; /* IE7 only */
       *width:27% !important; /* IE7 only */
    }  
    
    .GeneralVitalBPTextBox
    {
       position:relative !important;
       right:17% !important;
       *width :83% !important; /* IE7 only */
       *position:none !important; /* IE7 only */
       *right:0 !important; /* IE7 only */
    }
    .HighBPValidator
    {
        position:relative !important;
        left:5% !important;
        *position:none !important; /* IE7 only */
        *left:0 !important; /* IE7 only */
    }
     .GeneralVitalLowBPTD
    {
       width: 31% !important;
       text-align: left !important;
       *text-align: left !important; /* IE7 only */
       *width:27% !important; /* IE7 only */
       *padding-left:5px !important; /* IE7 only */
    }  
    .GeneralVitalLowBPTextBox
    {
        *width :79% !important; /* IE7 only */
    }
     .LowBPValidator
    {
      float:right !important;
      margin-right:9px !important;
      *float:none !important; /* IE7 only */
      *margin-right:0 !important; /* IE7 only */
    } 
      
    .GeneralVitalBPTD
    {
        width:33% !important;
        *width :32% !important; /* IE7 only */
    }
    .BPDivde
    {
        text-align: right; 
        width: 6%;
        *width: 6%; /* IE7 only */
    }
    .val
    {
    	color:Red;
		font-family: helvetica,sans-serif;
		font-size: 20px;
		font-weight: bold;
    }